zh-CN:
  activerecord:
    models:
      group_message_record: 群发短信记录
    attributes:
      group_message_record:
        wx_user_id: 微信用户ID
        wx_user: 微信用户
        group_message_id: 推送模板ID
        group_message: 短信模板
        mobile: 手机号码
